netcdf_nf_interfaces::nf_inq_base_pe Interface Reference

## Public Member Functions

integer function | nf_inq_base_pe (ncid, pe)

## Detailed Description

Definition at line 282 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_base_pe()

integer function netcdf_nf_interfaces::nf_inq_base_pe::nf_inq_base_pe | ( | integer, intent(in) | ncid,
|  | integer, intent(out) | pe
| ) |  |

Definition at line 283 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.